ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL380 G8 iLO4 issue

rb51
Occasional Visitor

DL380 G8 iLO4 issue

Hi all

I've installed an iLO 4 Scale Out license (which shows as status tick OK) for a DL380 G8.

When I try to use the iLO standalone software to connect to server remotelly, I get the following error message:

"The iLO is not licensed to use the Integrated Remote Console after server POST is complete...."

could someone let me know why this is happening?

Would really appreciate assistance.

*** I cannot test iLO via web-browser as Java is not installed and not via .NET IRC as I am going via another server on a different network - so only using standalone HP software *** 

10 REPLIES

Re: DL380 G8 iLO4 issue

ilo firmware version ?

Kind Regards,
Erdogan.
I am HPE Employee

If this helps you with your issue, please click the thumb to register a Kudo.
If it resolves the issue, please consider marking it as an Accepted Solution.
The comments in this post are my own and do not represent an official reply from the company. No warranty or guarantees of any kind are expressed in my reply.
rb51
Occasional Visitor

Re: DL380 G8 iLO4 issue

Hi Erdogan,

Thanks for the prompt reply...

Firmware : 2.50 (23 Sep 2016)

For some reason this server (Windows Server 2008 R2) now displays black screen on RDP since patching on 21/May/2017

Re: DL380 G8 iLO4 issue

Hi,

I think iLO Scale-Out License have not this Features.

Please check page 4,5,6,7.

http://h20565.www2.hpe.com/hpsc/doc/public/display?docId=c04952001


Remotely Deploy and Configure Servers Anywhere at Any Time

HPE iLO Scale-Out provides Text console via Secure Shell for advanced scripting that takes text data from the video chip and redirect it over a highly secured network.

BR.

Kind Regards,
Erdogan.
I am HPE Employee

If this helps you with your issue, please click the thumb to register a Kudo.
If it resolves the issue, please consider marking it as an Accepted Solution.
The comments in this post are my own and do not represent an official reply from the company. No warranty or guarantees of any kind are expressed in my reply.
Cederberg
Honored Contributor

Re: DL380 G8 iLO4 issue

Hi.

If i read this document right it seems that ILO scale-out license only allows the use of the remote console in pre-os boot. If you want the full use of the remote console you need ILO Advanced or ILO essentials license
http://h20564.www2.hpe.com/hpsc/doc/public/display?docId=c04951959

Regards
//Cederberg

Jimmy Vance
HPE Pro

Re: DL380 G8 iLO4 issue


rb51 wrote:

Hi all

I've installed an iLO 4 Scale Out license (which shows as status tick OK) for a DL380 G8.

When I try to use the iLO standalone software to connect to server remotelly, I get the following error message:

"The iLO is not licensed to use the Integrated Remote Console after server POST is complete...."

could someone let me know why this is happening?

Would really appreciate assistance.

*** I cannot test iLO via web-browser as Java is not installed and not via .NET IRC as I am going via another server on a different network - so only using standalone HP software *** 


What happens when you launch the .net remote console application from a browser session?




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
Torsten.
Acclaimed Contributor

Re: DL380 G8 iLO4 issue

What version is the standalone tool?

I use version 1.3.2 and 1.3.3.

Older versions may have problems ...

Just for the fun, you could try a demo license:

https://www.hpe.com/us/en/resources/integrated-systems/ilo-advanced-trial.html


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
rb51
Occasional Visitor

Re: DL380 G8 iLO4 issue

hi all

iLO Scale out Pre-OS only, but states "Gen 8 SL, BL and DL 160" it does not say Gen 8 DL...

I cannot test on .NET as I am going via a server which does not meet the .NET requirements.

 

Jimmy Vance
HPE Pro

Re: DL380 G8 iLO4 issue


rb51 wrote:

hi all

iLO Scale out Pre-OS only, but states "Gen 8 SL, BL and DL 160" it does not say Gen 8 DL...

I cannot test on .NET as I am going via a server which does not meet the .NET requirements.

 


Are you using the stand-alone version on the same system? The applications launched via the browser is the same .exe file the browser uses




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
rb51
Occasional Visitor

Re: DL380 G8 iLO4 issue

hi Torsten,

It is v1.2.3.1591.

Where can I get a more up-to-date version? I come from a Dell background, so struggling a bit to get grips with HP....

Thanks again

*** Found v1.3.1 - HPLOCONS 1.3.1

rb51
Occasional Visitor

Re: DL380 G8 iLO4 issue

Correct same system. I cannot reach iLO on IE because it is running old version 8....Via chrome (requires an extension to launch .NET applications) when I hit "launch" (.NET IRC) nothing happens